Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007559TestLinkGUIpublic2016-05-20 09:412016-09-08 15:12
ReporterMr.Bricodage 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.14 (2015 Q3) 
Fixed in Version1.9.15 (2015 Q4) 
Summary0007559: Test Execution View - Display multilined text content according to text editor configuration
DescriptionSee related issue
TagsNo tags attached.
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships
related to 0007543closedfman Display multilined text content according to text editor configuration 

-  Notes
(0024871)
Mr.Bricodage (updater)
2016-05-21 00:46

PR : https://github.com/TestLinkOpenSourceTRMS/testlink-code/pull/28 [^]
(0024915)
Mr.Bricodage (updater)
2016-05-31 20:57
edited on: 2016-07-24 12:00

Should be changed to "resolved" in TestLink 1.9.15 : PR has been merged

(0025214)
fman (administrator)
2016-09-08 15:12

1.9.15 Released - 2016-09-08

- Issue History
Date Modified Username Field Change
2016-05-20 09:41 Mr.Bricodage New Issue
2016-05-20 09:41 Mr.Bricodage Issue generated from: 0007558
2016-05-20 09:42 Mr.Bricodage Issue cloned: 0007560
2016-05-20 09:43 Mr.Bricodage Relationship added related to 0007543
2016-05-21 00:46 Mr.Bricodage Note Added: 0024871
2016-05-31 20:57 Mr.Bricodage Note Added: 0024915
2016-05-31 20:58 Mr.Bricodage Note Edited: 0024915 View Revisions
2016-07-24 12:00 Mr.Bricodage Note Edited: 0024915 View Revisions
2016-07-25 15:57 fman QA Team - Task Workflow Status => READY FOR TESTING
2016-07-25 15:57 fman Status new => resolved
2016-07-25 15:57 fman Fixed in Version => 1.9.15 (2015 Q4)
2016-07-25 15:57 fman Resolution open => fixed
2016-07-25 15:57 fman Assigned To => fman
2016-09-08 15:12 fman Note Added: 0025214
2016-09-08 15:12 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker